body  {
	font: 100% Arial;
	line-height: 1.33333;
	color: #555753;
	background: #BFBFBF url(images/bg.jpg) no-repeat; 
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

/* !!!! --- NEW CLASSES 2.0 ---- !!!! */

h1.h1redux {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #555753;
	text-align: center;
	font-size: 28pt;
	letter-spacing: 2px;
	font-weight: 200;
	margin-bottom:0;
}

h2.h2redux {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #555753;
	text-align: center;
	font-size: 18pt;
	letter-spacing: 1px;
	font-weight: 200;
	bottom: 0;
}

h4.h4redux {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #555753;
	text-align: center;
	font-size: 18pt;
	letter-spacing: 1px;
	bottom: 0;
	font-weight: 200;
	line-height:29px;
}

span.s2redux {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #555753;
	text-align: center;
	font-size: 18pt;
	letter-spacing: 1px;
	vertical-align: middle;
}

h3.h3redux {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #555753;
	text-align: center;
	margin-top:0;
	font-size: 36pt;
	font-weight: 200;
	letter-spacing: 1px;
}

h7.h7redux {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #555753;
	text-align: center;
	margin-top:110px;
	margin-bottom:110px;
	font-size: 18pt;
	font-weight: 200;
	line-height: 45px;
	text-shadow: 1px 1px 1px #D0D0D0;
}

p.p-redux {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #555753;
	margin-top:6px;
	text-align: center;
	font-size: 12pt;
}

p.pwhite {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #fff;
	font-size:18pt;
	text-align: center;
	vertical-align:middle;
}

.newblock {
	position: relative;
	height:320px;
	width:980px;
	background:#FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

.menubar {
	text-align: center;
}

.thirdblock {
	float:right;
	width:33%;
	height:360px;
	margin-left:5px;
	margin-top:2px;
	text-align:center;
		margin-bottom: 10px;
}

.twothirds {
	float:right;
	margin-top:10px;
	width:66%;
	height:360px;
	text-align:center;
	margin-bottom: 10px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #fff;
	font-size:18pt;
	text-align: center;
	vertical-align:middle;
}

.three-box {
	widght: 980px;
	background: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	height:380px;
	font-size:18pt;
}

.one-third {
	width: 30%;
	height: 300px;
	position: relative;
	background: #EBEBEB;
	padding-top: 12px;
	margin-left: 23px;
	box-shadow: 2px 2px 2px #CCC;
	border-radius: 2px;
	float: left;
	text-align: center;
	bottom: 0;
}
	
.line-separator{

height:1px;
background:#b5b5b5;
margin-top: 10px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
width: 85%;

}	

.line-separator2{

height:1px;
background:#b5b5b5;
margin-top: 50px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
width: 95%;

}	

.vertical-line{

height:90%;
background:#b5b5b5;
margin-top: 25px;
margin-bottom: auto;
margin-right:4px;
width: 1px;
vertical-align: middle;
float:right;

}

.horizontal-line{

height: 1px;
width: 85%;
padding-left: 0px;
background:#b5b5b5;
vertical-align: middle;
margin-top: 10px;
margin-bottom: 0px;
}

.qbtext {
	font-color: #0E760D
}


.effthis{
	
	height: 20px;
	width:980px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}



.button2 {
   border-top: 1px solid #f07a13;
   background: #b35c00;
   background: -webkit-gradient(linear, left top, left bottom, from(#ff9f29), to(#b35c00));
   background: -webkit-linear-gradient(top, #ff9f29, #b35c00);
   background: -moz-linear-gradient(top, #ff9f29, #b35c00);
   background: -ms-linear-gradient(top, #ff9f29, #b35c00);
   background: -o-linear-gradient(top, #ff9f29, #b35c00);
   padding: 10px 20px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   font-size: 22px;
   text-align: center;
   vertical-align: middle;
   color: #fff;

   }
   
.button2:hover {
   border-top-color: #ccc;
   background: #5e5e5e;
   }

.button3 {
   border-top: 1px solid #0eb2ed;
   background: #5928fa;
   background: -webkit-gradient(linear, left top, left bottom, from(#1d93ed), to(#5928fa));
   background: -webkit-linear-gradient(top, #1d93ed, #5928fa);
   background: -moz-linear-gradient(top, #1d93ed, #5928fa);
   background: -ms-linear-gradient(top, #1d93ed, #5928fa);
   background: -o-linear-gradient(top, #1d93ed, #5928fa);
   padding: 6px 20px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #fff;
   font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:16pt;
   text-decoration: none;
   vertical-align: middle;
   }
.button3:hover {
   border-top-color: #ccc;
   background: #5e5e5e;
   }
.button3:active {
   border-top-color: #b0b0b0;
   background: #b0b0b0;
   }


/* !!!! ---- END NEW CLASSES 2.0 ---- !!!! */

.div1 {
	padding-left: 25px;
	padding-right: 20px;
	font-size:14px;
}

label.error {
	font-size:12px;
	display:block;
	padding-left:14px;
	margin-bottom:0;
	color:#e41421;
	
}



#navbar {
	margin:0 auto;
	}

h1 {
	margin-bottom: 0;
	color: #555753;
	text-align: left;
	font-family: Arial;
	font-size: 16pt;
	font-style: normal;
	}

h2 {
	margin-bottom: 0;
	color: #555753;
	text-align: left;
	font-family: Arial;
	font-size: 14pt;
	font-style: normal;
	line-height: 1.1555;
	}

h3 {
	letter-spacing: 1px;
	margin-bottom: 0;
	color: #FFF;
	text-align: left;
	font-family: Arial;
	font-size: 20pt;
	font-style: normal;
	}

h5 {
	margin:0px;
	padding:0px;
	vertical-align:top;
	color: #555753;
	text-align: center;
	font-family: Arial;
	font-size:1.4em;
	font-style: normal;
	}
h6 {
	color: #555753;
	vertical-align:top;
	text-align: center;
	font-family: Arial;
	font-size:1.8em;
	font-style: normal;
	}
.color {
	color:#e41421!important
}

a:link {
	color: #555753;
	text-decoration: none;
}
a:visited {
	color: #555753;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #05a6f6;
}

a.support:hover {
	text-decoration: none;
	color: #05a6f6;
	background-color:#dadada;
}

a.footer:link {
	color: #CCC;
	text-decoration: none;
}
a.footer:visited {
	color: #CCC;
	text-decoration: none;
}
a.footer:hover {
	text-decoration: none;
	color: #05a6f6;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

textarea {
    resize: none;
}

.thrColFix #container {
	width: 980px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

.thrColFix #container2 {
	width: 980px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #626262;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: auto;
} 

.thrColFix #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 150px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px; /* padding keeps the content of the div away from the edges */
}
.thrColFix #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 160px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px; /* padding keeps the content of the div away from the edges */
}
.thrColFix #mainContent { 
	margin: 0 200px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 0 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
body,td,th {
	font-size: 10pt;
	font-family: Arial;
	color: #555753;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
.;
}

.foot {
	font-size: 9pt;
	font-family: Arial;
	color: #CCC;
	line-height: 1.33333;
}

#apDiv1 {
	position:absolute;
	left:418px;
	top:119px;
	width:645px;
	height:62px;
	z-index:1;
}

#quickbookslist{

	margin:25px 0 10px 0;
	float:left;
	width:292px;
	}	

	

#quickbookslist ul{

	padding:0px;
	margin:0px;
	}		



#quickbookslist li{

	list-style-type:none;
	background:url(images/tick_mark.png) no-repeat 15px 7px;
	padding:0 0 0 50px;
	margin-bottom:15px;
	min-height:26px;

	}	

#blog ul{
	padding-left:35px;
	margin:0;
}

#blog li{
	padding:3px 0 0 2px;
	margin:0;
}
	
#bullett{

	margin:1px 0 25px 0;
	float:none;
	width:500px;
}	

	

#bullett ul{

	padding:0 0 0 55px;
	margin:4px;
	}		



#bullett li{

	list-style-type:none;
	background:url(images/tick_mark.png) no-repeat 0px 0px;
	padding:0 0 0 33px;
	margin-top: 12px;
	margin-bottom:1px;
	min-height:25px;

	}	

	
#list{

	margin:1px 0 30px 0;
	float:none;
	width:600px;
	}	

	

#list ul{

	padding:0px;
	margin:2px;
	}		



#list li{

	list-style-type:none;
	background:url(images/tick_mark.png) no-repeat 15px 0px;
	padding:0 0 0 50px;
	margin-bottom:1px;
	min-height:25px;

	}	

ul{
	padding:0 0 0 30px;
	margin:1px;
}
li{
	padding:0px;
	margin:1px;
}



	
/* Text selection color */
::selection {background:#c2c2c2;color:#e41421;}
::-moz-selection {background:#c2c2c2;color:#e41421;}
::-webkit-selection {background:#c2c2c2;color:#e41421;}


/* jesse's slider controls */

#slider ul{
	padding:0px;
	margin:0px;
}
#slider li{
	padding:0px;
	margin:0px;
}

.headStrip {
	display:block;
	height:245px;
	width:1000px;
	margin:0 auto;
}

#slider {
	margin:0;
	padding:0;
	height:300px;
	width:1000px;
	list-style:none;
	list-style-type:none;
	overflow:hidden;	
}

#slider ul{
	margin:0;
	padding:0;
	list-style:none;
	list-style-type:none;
	overflow:hidden;	
}
#slider li{ 
	width:1000px;
	height:300px;
	overflow:hidden; 
}
#slider ul li{ 
	width:1000px;
	height:300px;
	overflow:hidden;
	list-style:none;
	list-style-type:none;	
}


#slider #controls{
	list-style:none;
	list-style-type:none;
}
	#slider #controls ol{
		float:left;	
		list-style:none;
		list-style-type:none;
	}

	ol#controls{
		position:relative;
		margin-top:-65px;
	}
	ol#controls li{
		float:left;
		list-style:none;
	}
	ol#controls li a{
		font-size:11px;
		color:#333;
		padding:0 2px;
		text-decoration:none;
	}
	ol#controls li a:hover{
		background:#000;
		color:#fff;
	}		
	ol#controls li.current a{
		background:#000;
		color:#fff;
	}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{
		outline:none;
	}
	
.inset { text-shadow:#4a4a4a 0px 1px 0, #000 0 -2px 0; color:#FFF;} 

.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 18px/100% Arial, Helvetica, sans-serif;
	color: #FFF;
	padding: .5em .75em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .2em;
	border-radius: .2em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	color: #fef4e9;
	border: solid 1px #be0102;
	background: #ff0707;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff0707), to(#c21111));
	background: -moz-linear-gradient(top,  #ff0707,  #c21111);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0707', endColorstr='#c21111');
}
.button:hover {
	text-decoration: none;
	color: #FFF;
	background: #fc8585;
	background: -webkit-gradient(linear, left top, left bottom, from(#fc8585), to(#c21111));
	background: -moz-linear-gradient(top,  #fc8585,  #c21111);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8585', endColorstr='#c21111');
}
.button:active {
	position: relative;
	top: 1px;
	color: #ff0707;
	background: -webkit-gradient(linear, left top, left bottom, from(#969696), to(#4c4c4c));
	background: -moz-linear-gradient(top,  #969696,  #4c4c4c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#969696', endColorstr='#4c4c4c');
}

.promotext {
	font: 24px/100% Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#4c4c4c;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .2em;
}
.floatright {
	
	float:right;
	width: 275px;
	margin: 0 0 0 0;
	padding: 10px;
	border: 2px solid #666;
	background-color:#ddd;
}

div.floatright img { 
	border: 1px solid #FFF; 
}

/* Begin Form CSS */
	.modalDialog {
		position: fixed;
		font-family: Arial, Helvetica, sans-serif;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0,0,0,0.8);
		z-index: 99999;
		opacity:0;
		-webkit-transition: opacity 400ms ease-in;
		-moz-transition: opacity 400ms ease-in;
		transition: opacity 400ms ease-in;
		pointer-events: none;
	}

	.modalDialog:target {
		opacity:1;
		pointer-events: auto;
	}

	.modalDialog > div {
		width: 600px;
		position: relative;
		margin: 10% auto;
		padding: 5px 20px 13px 20px;
		border-radius: 10px;
		background: #fff;
		background: -moz-linear-gradient(#fff, #999);
		background: -webkit-linear-gradient(#fff, #999);
		background: -o-linear-gradient(#fff, #999);
	}

	.close {
		background: #f20000;
		color: #FFFFFF;
		line-height: 25px;
		position: absolute;
		right: -12px;
		text-align: center;
		top: -10px;
		width: 24px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
	}

	.close:hover { background: #CCC;
	color: #000000;
	   }
	
	/* End Form CSS */
	
	/*  Form Styles */
.dark-matter {
    width: 400px;
    margin-right: auto;
    margin-left: auto;
    padding: 20px 30px 20px 30px;
    font: 14px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    border:none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.dark-matter label {
    display: block;
    margin: 0px 0px 5px;
}

.dark-matter input[type="text"], .dark-matter input[type="email"], .dark-matter textarea, .dark-matter select{
	border:1px solid #646464;
    color: #4B4B4B;
    height: 20px;
    margin-bottom: 16px;
    margin-top: 2px;
	margin-right: auto;
    margin-left: 10px;
    outline: 0 none;
    padding: 6px 12px;
    width: 68%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    font: normal 14px/14px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.dark-matter textarea{
    height:100px;
	width: 350px;
	margin-right: 20px;

}
.dark-matter .button {
    background: #ff0000;
    font-size: 22px;
    border: 1px solid #4b4b4b;
    padding: 10px 55px 10px 55px;
    color: #FFFFFF;
    border-radius: 4px;
}
.dark-matter .button:hover {
    color: #333;
    background-color: #ccc;
}

	.big-button-orange { 
	
	font-size: 24px; 
	line-height: 50px; 
	font-weight: 700; 
	color: #fff; 
	padding: 10px 20px; 
	background: #ff6600; 
	text-shadow: 2px 2px rgba(0, 0, 0, 0.3); 
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px solid #CF5300; 
	text-decoration: none; 
	position: relative; 
	top: 18px; 
	
	}
	
	.big-button-orange:hover { 
	color: #fff; 
	-moz-box-shadow: 0 0 10px #ffcc00; 
	-webkit-box-shadow: 0 0 10px #ffcc00; 
	box-shadow: 0 0 10px #ffcc00; 
	background: #ff7619; 
	}
	
	.big-button-orange:active { position: relative; top: 19px; }
	
	h2.h2form {
		text-align:center;
  font-size: 52px;
  color: #0076a3;
  font-weight: normal;
  line-height: 53px;
  margin-bottom: 0px;
	margin-top: 4px;
	padding-bottom: 0px;
	padding-top: 5px;
	bottom: 0px;
	margin-bottom: 0px;
	top: 0px;
	text-shadow: 1px 1px #fff;
}

/* Enterprise Pricing Chart CSS: */

.ent-chart {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #ffffff;
	
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
	
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
	
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.ent-chart table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}
.ent-chart tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.ent-chart table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.ent-chart table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.ent-chart tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.ent-chart tr:hover td{
	
}

.ent-chart tr:nth-child(odd){ background-color:#e5e5e5; }
.ent-chart tr:nth-child(even)    { background-color:#ffffff; }

.ent-chart td{
	vertical-align:middle;
	
	
	border:1px solid #ffffff;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	padding-left: 6px;
	padding-right: 6px;
	font-size:14px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}
.ent-chart tr:last-child td{
	border-width:0px 1px 0px 0px;
}
.ent-chart tr td:last-child{
	border-width:0px 0px 1px 0px;
}
.ent-chart tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.ent-chart tr:first-child td{
		background:-o-linear-gradient(bottom, #5fbf00 5%, #3f7f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5fbf00), color-stop(1, #3f7f00) );
	background:-moz-linear-gradient( center top, #5fbf00 5%, #3f7f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#5fbf00", endColorstr="#3f7f00");	background: -o-linear-gradient(top,#5fbf00,3f7f00);

	background-color:#5fbf00;
	border:0px solid #ffffff;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:28px;
	font-family:Arial;
	font-weight:normal;
	color:#ffffff;
}

.ent-chart tr:first-child td:first-child{
	border-width:0px 0px 1px 1px;
}
.ent-chart tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.ent-chart tr:nth-child(2) td{
		background:-o-linear-gradient(bottom, #5656ff 5%, #003f7f 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5656ff), color-stop(1, #003f7f) );
	background:-moz-linear-gradient( center top, #5656ff 5%, #003f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#5656ff", endColorstr="#003f7f");	background: -o-linear-gradient(top,#5656ff,003f7f);

	background-color:#5656ff;
	border:0px solid #ffffff;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:22px;
	font-family:Arial;
	font-weight:normal;
	color:#ffffff;
}

/* END Enterprise Pricing Chart CSS: */